Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 20 Jun 2021 09:37:21 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation kalimullah                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  kalimullah Bot:  Hi Kalimullah ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Kuwait Bot:     Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96566153337 Bot:  Please wait while we transfer you to an agent Agent:  Hi Kalimullah, Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you. Customer:  My order# 8263822793 was canceled Customer:  Still not received my money back Customer:  Hello Customer:  ??? Agent:  We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you. Customer:  Okay Customer:  Hello Agent:  The (161779587 - - Giggles Globefix Car Seat Agent:  ) in your order ID 8263822793 went out of stock, so we've partially shipped your order and the amount of KWD 24.29 will be refunded back to your debit or Credit Card in 7-14 working days. Customer:  Okay Customer:  Already 14 days passed Customer:  ?? Agent:  If the amount still not appeared in your account kindly share with us bank statement from 03/06/2021 till now so we can be able to investigate further with our concern team and assist you optimally, We'd appreciate your cooperation with us Customer:  Hello Customer:  IMAGE Customer:  Transactions till today Agent:  Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.   Agent:  Is there anything else I can help you with? Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent Customer:  Hello?? Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  kalimullah Bot:  Hi Kalimullah ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Kuwait Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            01:30 PM, 20th Jun                     kalimullah                    Okay           01:31 PM, 20th Jun                   Sohaib                   Hi Kalimullah, Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           01:31 PM, 20th Jun                     kalimullah                    Already I sent you my bank transactions details till date           01:31 PM, 20th Jun                     kalimullah                    Hello           01:32 PM, 20th Jun                     kalimullah                             01:32 PM, 20th Jun                   Sohaib                   If the amount still not appeared in your account kindly  could you please share with us stamped bank statement from 03/06/2021 till now so we can be able to investigate further with our concern team and assist you optimally,           01:32 PM, 20th Jun                   Sohaib                   We'd appreciate your cooperation with us           01:33 PM, 20th Jun                     kalimullah                    Stamp statements require money           01:33 PM, 20th Jun                     kalimullah                    The above sent is online transa           01:34 PM, 20th Jun                     kalimullah                    Hello           01:35 PM, 20th Jun                   Sohaib                   We will forward this information to our concern team to investigate further kindly allow us some time so we can be able to solve it optimally we will inform you via registered Email as soon as we get an update from our concerned team           01:35 PM, 20th Jun                   Sohaib                   Is there anything else I can help you with for now?           01:36 PM, 20th Jun                     kalimullah                    Thanks           01:36 PM, 20th Jun                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:37 PM, 20th Jun                     kalimullah                    You too           01:37 PM, 20th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2739531